2008-02-06 14:01  nwalsh

	* spec/docbook.xml: Fix document draft status

2008-02-06 13:57  nwalsh

	* howto/howto.xml: Fixed pubdate

2008-02-06 13:53  nwalsh

	* spec/docbook.xml: Fixed pubdate

2008-02-06 13:52  nwalsh

	* dbforms/dbforms.rnc, dbforms/htmlform.rnc, defguide/defguide.rnc,
	  docbook/docbook.rnc, docbookxi/docbookxi.rnc,
	  docbookxi/xinclude.rnc, spec/docbook.xml, src/admonitions.rnc,
	  src/annotations.rnc, src/bibliography.rnc, src/callouts.rnc,
	  src/calstbl.rnc, src/core.rnc, src/docbook.rnc, src/ebnf.rnc,
	  src/error.rnc, src/glossary.rnc, src/gui.rnc, src/hier.rnc,
	  src/htmltbl.rnc, src/index.rnc, src/keyboard.rnc, src/markup.rnc,
	  src/math.rnc, src/mathml.rnc, src/msgset.rnc, src/os.rnc,
	  src/pool.rnc, src/product.rnc, src/programming.rnc,
	  src/qandaset.rnc, src/refentry.rnc, src/refsect1.rnc,
	  src/sect1.rnc, src/svg.rnc, src/tasks.rnc, src/technical.rnc,
	  src/toc.rnc, src/xlink.rnc: DocBook V5.0 released

2008-01-23 00:55  rlhamilton

	* howto/howto.xml: Copy edit for spelling, typos and minor
	  grammatical
	  glitches. Updated the link to the xsl2 stylesheet
	  snapshot.

2007-12-16 17:03  nwalsh

	* tests/local/dtd.xml: Tweaked to test refsect2 bugs

2007-12-14 19:17  mzjn

	* src/pool.rnc: Removed "other than a corporation" from refpurpose
	  for orgname.

2007-12-07 17:55  kosek

	* howto/howto.xml: Added link to a new superentity file.

2007-11-24 17:24  mzjn

	* howto/howto.xml: Fixed typo.

2007-11-24 16:46  mzjn

	* howto/howto.xml: Some punctuation, spelling, and wording fixes.

2007-11-17 14:33  mzjn

	* howto/howto.xml: Removed obsolete paragraph saying that profiling
	  stylesheets are needed for HTML Help,
	  JavaHelp, or Eclipse.
	  Added info about the warning message that is output if the
	  stylesheets are unable to
	  add @xml:base.
	  Changed Saxon 8 to Saxon 9.

2007-11-10 16:50  kosek

	* howto/howto.xml: Add instructions for using JNVDL

2007-11-10 09:31  kosek

	* howto/howto.xml: Prepare for 5.0 release

2007-10-28 22:14  kosek

	* howto/howto.xml: Validation with XIncludes, new links

2007-10-28 14:19  kosek

	* howto/howto.xml: Fixed typo

2007-10-28 10:38  kosek

	* howto/TODO, howto/howto.css, howto/howto.xml: Small improvements,
	  updated to CR7

2007-10-28 10:20  kosek

	* howto/howto.xml: Information about referencing DocBook schema

2007-10-27 21:48  kosek

	* howto/TODO, howto/howto.xml: Some additions for a new release

2007-10-02 02:20  nwalsh

	* src/callouts.rnc: Fix typo in documentation for the units
	  enumeration

2007-09-28 19:06  nwalsh

	* spec/docbook.xml: Updated for 5.0CR7

2007-09-28 18:50  nwalsh

	* dbforms/dbforms.rnc, dbforms/htmlform.rnc, defguide/defguide.rnc,
	  docbook/docbook.rnc, docbookxi/docbookxi.rnc,
	  docbookxi/xinclude.rnc, src/admonitions.rnc, src/annotations.rnc,
	  src/bibliography.rnc, src/callouts.rnc, src/calstbl.rnc,
	  src/core.rnc, src/docbook.rnc, src/ebnf.rnc, src/error.rnc,
	  src/glossary.rnc, src/gui.rnc, src/hier.rnc, src/htmltbl.rnc,
	  src/index.rnc, src/keyboard.rnc, src/markup.rnc, src/math.rnc,
	  src/mathml.rnc, src/msgset.rnc, src/os.rnc, src/pool.rnc,
	  src/product.rnc, src/programming.rnc, src/qandaset.rnc,
	  src/refentry.rnc, src/refsect1.rnc, src/sect1.rnc, src/svg.rnc,
	  src/tasks.rnc, src/technical.rnc, src/toc.rnc, src/xlink.rnc:
	  DocBook V5.0CR7 released

2007-09-28 18:34  nwalsh

	* src/admonitions.rnc, src/core.rnc, src/docbook.rnc,
	  src/error.rnc, src/gui.rnc, src/keyboard.rnc, src/markup.rnc,
	  src/os.rnc, src/pool.rnc, src/product.rnc, src/programming.rnc,
	  src/technical.rnc: Refactor to make the work of the Publishing
	  Subcommitee easier

2007-09-27 18:09  nwalsh

	* spec/docbook.xml: Updated revision history

2007-09-27 14:03  nwalsh

	* dbforms/dbforms.rnc, dbforms/htmlform.rnc, defguide/defguide.rnc,
	  docbook/docbook.rnc, docbookxi/docbookxi.rnc,
	  docbookxi/xinclude.rnc, spec/docbook.xml, src/annotations.rnc,
	  src/bibliography.rnc, src/callouts.rnc, src/calstbl.rnc,
	  src/docbook.rnc, src/ebnf.rnc, src/glossary.rnc, src/hier.rnc,
	  src/htmltbl.rnc, src/index.rnc, src/math.rnc, src/mathml.rnc,
	  src/msgset.rnc, src/pool.rnc, src/qandaset.rnc, src/refentry.rnc,
	  src/refsect1.rnc, src/sect1.rnc, src/svg.rnc, src/tasks.rnc,
	  src/toc.rnc, src/xlink.rnc: Version 5.0CR6 released

2007-09-27 13:11  nwalsh

	* src/pool.rnc: Fix RFE 1759782: Allow uri anywhere email occurs

2007-09-27 12:55  nwalsh

	* src/hier.rnc, src/pool.rnc: Fix (part of) RFE 1784312: Allow book
	  to be completely empty

2007-09-27 12:52  nwalsh

	* src/pool.rnc: Fix (part of) RFE 1784312: Allow personblurb and
	  titleabbrev in biblioentry (and other bibliographic contexts)

2007-09-27 12:45  nwalsh

	* src/mathml.rnc: Fix RFE 1795884: Allow MathML in inlineequation

2007-09-27 12:43  nwalsh

	* src/pool.rnc: Fix RFE 1800916: Allow keycap etc. in userinput

2007-08-30 01:45  xmldoc

	* howto/stylesheets/fo-ns.xsl, howto/stylesheets/fo.xsl,
	  howto/stylesheets/html-ns.xsl, howto/stylesheets/html.xsl:
	  Updated stylesheets to display data on titlepage from othercredit
	  content (not just in author content). If there is an otherclass
	  attribute, the value of the is displayed. It really should also
	  look for the value of the class attribute, and use that unless it
	  is "other" (in which case it uses the otherclass value instead),
	  but that change will have to wait til later...

2007-08-30 01:41  xmldoc

	* howto/howto.xml: Created dbxsl-ns section and added myself to
	  list of contributors.

2007-08-29 05:25  xmldoc

	* howto/Makefile, howto/stylesheets/fo-ns.xsl,
	  howto/stylesheets/html-ns.xsl: Added customization layers for
	  XSL-NS stylesheets, and set up
	  added targets to makefile for generating output using those.

2007-08-02 20:07  kosek

	* dbits/dbits.rnc: Refactored to use new pattern introduced in CR5

2007-07-18 20:43  nwalsh

	* src/pool.rnc: Move Bob's olink text up to the schema source
	  location

2007-07-12 13:38  nwalsh

	* src/pool.rnc: Fix stupid pattern typo

2007-07-12 12:58  nwalsh

	* spec/Makefile, spec/rfc.xml: Update media type RFC

2007-07-12 12:46  nwalsh

	* dbforms/dbforms.rnc, dbforms/htmlform.rnc, defguide/defguide.rnc,
	  docbook/docbook.rnc, docbookxi/docbookxi.rnc,
	  docbookxi/xinclude.rnc, src/annotations.rnc,
	  src/bibliography.rnc, src/callouts.rnc, src/calstbl.rnc,
	  src/docbook.rnc, src/ebnf.rnc, src/glossary.rnc, src/hier.rnc,
	  src/htmltbl.rnc, src/index.rnc, src/math.rnc, src/mathml.rnc,
	  src/msgset.rnc, src/pool.rnc, src/qandaset.rnc, src/refentry.rnc,
	  src/refsect1.rnc, src/sect1.rnc, src/svg.rnc, src/tasks.rnc,
	  src/toc.rnc, src/xlink.rnc: Updated version number to 5.0CR5

2007-07-12 12:41  nwalsh

	* spec/docbook.xml: Added 5.0CR5 release notes

2007-07-12 12:37  nwalsh

	* src/pool.rnc: Refactored the 'common attributes extension
	  pattern' a bit

2007-07-08 16:41  mzjn

	* howto/howto.xml: Updated link to cloak script (now points to SVN
	  repository).

2007-06-06 12:10  kosek

	* dbits/dbits.rnc: Added ITS conformance information

2007-05-22 11:20  nwalsh

	* src/pool.rnc: Added db.common.extension.attributes pattern for
	  easier extensibility of common attributes

2007-05-21 14:59  nwalsh

	* Makefile: Add docbook.nvdl to distrib

2007-05-18 19:29  nwalsh

	* spec/docbook.xml: DocBook V5.0CR4 published

2007-05-18 18:03  nwalsh

	* .cvsignore: Removed: we're using subversion now

2007-05-18 17:58  nwalsh

	* dbforms/dbforms.rnc, dbforms/htmlform.rnc, defguide/defguide.rnc,
	  docbook/docbook.rnc, docbookxi/docbookxi.rnc,
	  docbookxi/xinclude.rnc, src/annotations.rnc,
	  src/bibliography.rnc, src/callouts.rnc, src/calstbl.rnc,
	  src/docbook.rnc, src/ebnf.rnc, src/glossary.rnc, src/hier.rnc,
	  src/htmltbl.rnc, src/index.rnc, src/math.rnc, src/mathml.rnc,
	  src/msgset.rnc, src/pool.rnc, src/qandaset.rnc, src/refentry.rnc,
	  src/refsect1.rnc, src/sect1.rnc, src/svg.rnc, src/tasks.rnc,
	  src/toc.rnc, src/xlink.rnc: Updated version numbers

2007-05-18 17:47  nwalsh

	* Makefile: Change pattern of specname

2007-05-18 17:26  nwalsh

	* src/callouts.rnc, src/pool.rnc: RFE #1708032: Fix pattern naming
	  inconsistency with db.href.attribute*s*

2007-05-18 17:19  nwalsh

	* src/glossary.rnc: RFE #1700154: added sortas to termdef

2007-05-18 17:14  nwalsh

	* docbook.nvdl: Added NVDL rules file contributed by George Bina

2007-05-18 17:08  nwalsh

	* src/pool.rnc: RFE #1705596: add programming inlines to code

2007-05-07 20:34  kosek

	* howto/howto.xml: Updated list of renamed/removed elements

2007-05-01 20:00  kosek

	* dbits/dbits.rnc: Fixed typo

2007-04-30 14:54  kosek

	* dbits/dbits.rnc: Id property again

2007-04-30 14:46  kosek

	* dbits/dbits.rnc: Trying to set CVS Id tag

2007-04-30 14:45  kosek

	* Makefile, dbits, dbits/Makefile, dbits/dbits.rnc, dbits/its.rnc:
	  Added module for DocBook + ITS markup to improve DocBook
	  suitability for localization industry

2007-04-11 13:16  kosek

	* howto/howto.xml: Versioning was approved almost year ago, so this
	  section is no more draft.

2007-03-27 20:25  nwalsh

	* src/glossary.rnc: Fix RFE #1689228: typo in Schematron assertion
	  for termdef; thanks George Bina

2007-03-22 17:20  nwalsh

	* spec: Ignore *.txt files too

2007-03-22 17:18  nwalsh

	* spec/docbook.xml: DocBook V5.0CR3 published

2007-03-22 17:08  nwalsh

	* defguide/defguide.rnc: Changed version number from 5.0CR2 to
	  5.0CR3

2007-03-22 17:08  nwalsh

	* dbforms/dbforms.rnc, dbforms/htmlform.rnc: Changed version number
	  from 5.0CR2 to 5.0CR3

2007-03-22 17:08  nwalsh

	* docbookxi/docbookxi.rnc, docbookxi/xinclude.rnc: Changed version
	  number from 5.0CR2 to 5.0CR3

2007-03-22 17:07  nwalsh

	* docbook/docbook.rnc: Changed version number from 5.0CR2 to 5.0CR3

2007-03-22 17:07  nwalsh

	* src/annotations.rnc, src/bibliography.rnc, src/callouts.rnc,
	  src/calstbl.rnc, src/docbook.rnc, src/ebnf.rnc, src/glossary.rnc,
	  src/hier.rnc, src/htmltbl.rnc, src/index.rnc, src/math.rnc,
	  src/mathml.rnc, src/msgset.rnc, src/pool.rnc, src/qandaset.rnc,
	  src/refentry.rnc, src/refsect1.rnc, src/sect1.rnc, src/svg.rnc,
	  src/tasks.rnc, src/toc.rnc, src/xlink.rnc: Changed version number
	  from 5.0CR2 to 5.0CR3

2007-03-22 14:21  nwalsh

	* src/pool.rnc: Added note about XLink role value
	  http://docbook.org/xlink/role/olink to the description of
	  xlink:role

2007-03-22 13:02  nwalsh

	* tests/unit-tests/htmlinfo.xml, tests/unit-tests/rfe1682917.xml:
	  New unit tests

2007-03-22 13:01  nwalsh

	* src/htmltbl.rnc: Allow info inside html tables

2007-03-22 12:46  nwalsh

	* src/pool.rnc: RFE #1682917: Add pgwide to example

2007-03-22 12:35  nwalsh

	* src/hier.rnc: Fix syntax error

2007-03-22 12:31  nwalsh

	* src/pool.rnc: Whitespace

2007-03-22 12:25  nwalsh

	* src/calstbl.rnc, src/htmltbl.rnc: RFE 1644553#: Added label
	  attribute to CALS and HTML tables

2007-03-22 12:24  nwalsh

	* src/math.rnc: Rearranged patterns for a little greater
	  consistency

2007-03-22 12:13  nwalsh

	* src/hier.rnc: RFE #1588693: Add an acknowledgements element, peer
	  to dedication, replacing ackno which had only been available at
	  the end of article

2007-03-22 11:52  nwalsh

	* src/glossary.rnc, src/pool.rnc: Change semantics of termdef so
	  that a firstterm is required; move the addition of termdef to the
	  technical inlines into the glossary module where it belongs

2007-03-17 20:12  nwalsh

	* src/pool.rnc: Attribute documentation improvements

2007-03-17 01:58  nwalsh

	* src/callouts.rnc: Removed duplicate line, thanks to Jirka

2007-03-15 14:27  nwalsh

	* spec/Makefile, spec/rfc.xml: Make an RFC

2007-03-13 13:13  nwalsh

	* dbforms/dbforms.rnc, dbforms/htmlform.rnc, defguide/defguide.rnc,
	  docbook/docbook.rnc, docbookxi/docbookxi.rnc,
	  docbookxi/xinclude.rnc, src/annotations.rnc,
	  src/bibliography.rnc, src/callouts.rnc, src/calstbl.rnc,
	  src/docbook.rnc, src/ebnf.rnc, src/glossary.rnc, src/hier.rnc,
	  src/htmltbl.rnc, src/index.rnc, src/math.rnc, src/mathml.rnc,
	  src/msgset.rnc, src/pool.rnc, src/qandaset.rnc, src/refentry.rnc,
	  src/refsect1.rnc, src/sect1.rnc, src/svg.rnc, src/tasks.rnc,
	  src/toc.rnc, src/xlink.rnc: Updated version numbers to CR2

2007-03-13 13:11  nwalsh

	* spec/docbook.xml: DocBook V5.0CR2

2007-03-13 12:58  nwalsh

	* src/glossary.rnc, src/pool.rnc: Fix RFE #1669465: Schematron
	  rules refer to @id where @xml:id is required

2007-03-13 12:35  nwalsh

	* tests/skip/calloutlist.003.xml, tests/unit-tests,
	  tests/unit-tests/rfe1589139.xml, tests/unit-tests/rfe1627845.xml,
	  tests/unit-tests/rfe1630203.xml: Added tests/unit-tests; added
	  calloutlist.003.xml to the skip list (it intentionally uses a
	  broken IDREF)

2007-03-13 12:34  nwalsh

	* Makefile, docbook/Makefile, spec/Makefile: Use saxon from
	  buildtools

2007-03-12 21:39  nwalsh

	* src/glossary.rnc: Fix RFE #1630203: allow empty glossary

2007-03-12 21:37  nwalsh

	* src/calstbl.rnc: Fix RFE #1627845: allow optional caption on CALS
	  table and informaltable

2007-03-12 21:36  nwalsh

	* src/htmltbl.rnc: Allow inlines in HTML table caption

2007-03-12 21:34  nwalsh

	* src/qandaset.rnc: FIX RFE #1589139 and #1621178: allow title and
	  titleabbrev on qandaentry

2007-03-12 14:47  nwalsh

	* src/pool.rnc: Fix RFE #1675932 add localname, prefix, and
	  namespace to tag

2007-03-01 10:59  xmldoc

	* Makefile, howto/Makefile, spec/Makefile: Renamed cvstools dir to
	  buildtools, and replaced all
	  references to "cvstools" in makefiles and elsewhere
	  with "buildtools".

2007-02-22 14:13  nwalsh

	* spec/docbook.xml: Fixed Dick's association

2007-02-21 16:58  xmldoc

	* docbookxi/docbookxi.rnc: Ported changes from docs-in-db5 branch.

2006-12-21 17:23  nwalsh

	* dbforms/dbforms.rnc, dbforms/htmlform.rnc, defguide/defguide.rnc,
	  docbook/docbook.rnc, docbookxi/docbookxi.rnc,
	  docbookxi/xinclude.rnc, src/annotations.rnc,
	  src/bibliography.rnc, src/callouts.rnc, src/calstbl.rnc,
	  src/docbook.rnc, src/ebnf.rnc, src/glossary.rnc, src/hier.rnc,
	  src/htmltbl.rnc, src/index.rnc, src/math.rnc, src/mathml.rnc,
	  src/msgset.rnc, src/pool.rnc, src/qandaset.rnc, src/refentry.rnc,
	  src/refsect1.rnc, src/sect1.rnc, src/svg.rnc, src/tasks.rnc,
	  src/toc.rnc, src/xlink.rnc: Updated version numbers to CR1

2006-12-21 17:21  nwalsh

	* Makefile: Improve the clean target

2006-12-21 17:21  nwalsh

	* spec/docbook.xml: DocBook V5.0CR1

2006-12-05 18:59  nwalsh

	* src/pool.rnc: Make content model of blockquote broader

2006-12-05 18:44  nwalsh

	* src/pool.rnc: Fix RFE #1575537: allow markup from other
	  namespaces in info

2006-11-15 23:15  nwalsh

	* src/hier.rnc: Fix content model of ackno so it's the same as in
	  DocBook 4.x

2006-11-15 23:14  nwalsh

	* src/calstbl.rnc: Fix bug where caption was accidentally allowed
	  in CALS tables

2006-10-26 13:10  nwalsh

	* dbforms/dbforms.rnc, dbforms/htmlform.rnc, defguide/defguide.rnc,
	  docbook/docbook.rnc, docbookxi/docbookxi.rnc,
	  docbookxi/xinclude.rnc, spec/docbook.xml, src/annotations.rnc,
	  src/bibliography.rnc, src/callouts.rnc, src/calstbl.rnc,
	  src/docbook.rnc, src/ebnf.rnc, src/glossary.rnc, src/hier.rnc,
	  src/htmltbl.rnc, src/index.rnc, src/math.rnc, src/mathml.rnc,
	  src/msgset.rnc, src/pool.rnc, src/qandaset.rnc, src/refentry.rnc,
	  src/refsect1.rnc, src/sect1.rnc, src/svg.rnc, src/tasks.rnc,
	  src/toc.rnc, src/xlink.rnc: DocBook V5.0b9 released

2006-10-24 12:54  nwalsh

	* src/glossary.rnc: Fixed bug #1568419: inverted schematron
	  assertion for termdef

2006-10-24 12:52  nwalsh

	* docbook/Makefile: Fixed bug #1568417: duplicate schematron rules

2006-10-24 09:16  nwalsh

	* src/pool.rnc: Allow jobtitle inline; removed a few extraneous
	  comments

2006-10-22 19:06  kosek

	* howto/howto.xml: Fixed broken link

2006-10-22 18:48  kosek

	* howto/howto.xml: Preparing new release

2006-10-22 18:47  kosek

	* howto/howto.xml: Updated XXE instructions, link to Bob's XSLT 1.0
	  based experimental stylesheets

2006-10-18 22:04  nwalsh

	* src/tasks.rnc: Fix typo: titles are required on tasks

2006-10-11 21:08  nwalsh

	* src/pool.rnc: Make targetdoc optional on olink

2006-09-27 10:32  nwalsh

	* spec/docbook.xml: Fixed pubdate

2006-09-26 22:57  nwalsh

	* dbforms/dbforms.rnc, dbforms/htmlform.rnc, defguide/defguide.rnc,
	  docbook/docbook.rnc, docbookxi/docbookxi.rnc,
	  docbookxi/xinclude.rnc, spec/docbook.xml, src/annotations.rnc,
	  src/bibliography.rnc, src/callouts.rnc, src/calstbl.rnc,
	  src/docbook.rnc, src/ebnf.rnc, src/glossary.rnc, src/hier.rnc,
	  src/htmltbl.rnc, src/index.rnc, src/math.rnc, src/mathml.rnc,
	  src/msgset.rnc, src/pool.rnc, src/qandaset.rnc, src/refentry.rnc,
	  src/refsect1.rnc, src/sect1.rnc, src/svg.rnc, src/tasks.rnc,
	  src/toc.rnc, src/xlink.rnc: DocBook V5.0b8 released

2006-09-26 16:36  nwalsh

	* src/mathml.rnc, src/svg.rnc: Added refpurpose to format
	  attributes

2006-09-26 13:57  nwalsh

	* src/calstbl.rnc: Oops: typos

2006-09-26 13:51  nwalsh

	* src/calstbl.rnc: Fix documentation for enumerated values

2006-09-26 12:37  nwalsh

	* src/htmltbl.rnc: Improved refpurposes

2006-09-26 12:25  nwalsh

	* src/math.rnc: Fix bug #1549632: inlineequation should use
	  inlinemediaobject

2006-09-26 12:23  nwalsh

	* docbook/Makefile: docbook.dtd depends on ../tools/xml2dtd.xsl

2006-09-26 11:33  nwalsh

	* src/calstbl.rnc, src/ebnf.rnc, src/htmltbl.rnc, src/pool.rnc: Fix
	  RFE #1535166: Improve datatypes for attributes

2006-08-16 20:06  nwalsh

	* src/pool.rnc: Remove bogus 'empty' from imagedata

2006-07-21 17:28  nwalsh

	* dbforms/dbforms.rnc, dbforms/htmlform.rnc, defguide/defguide.rnc,
	  docbook/docbook.rnc, docbookxi/docbookxi.rnc,
	  docbookxi/xinclude.rnc, spec/docbook.xml, src/annotations.rnc,
	  src/bibliography.rnc, src/callouts.rnc, src/calstbl.rnc,
	  src/docbook.rnc, src/ebnf.rnc, src/glossary.rnc, src/hier.rnc,
	  src/htmltbl.rnc, src/index.rnc, src/math.rnc, src/mathml.rnc,
	  src/msgset.rnc, src/pool.rnc, src/qandaset.rnc, src/refentry.rnc,
	  src/refsect1.rnc, src/sect1.rnc, src/svg.rnc, src/tasks.rnc,
	  src/toc.rnc, src/xlink.rnc: DocBook V5.0b7 released

2006-07-21 17:16  nwalsh

	* src/mathml.rnc, src/svg.rnc: Use correct info patterns

2006-07-21 13:02  nwalsh

	* .: Ignore ChangeLog

2006-07-20 13:37  nwalsh

	* _footer.mak: Make the targets depend on the stylesheets that
	  create them

2006-07-20 11:32  nwalsh

	* src/msgset.rnc: Make msgaud, msgorig, and msglevel optional on
	  simplemsgentry (this should remain true irrespective of their
	  names)

2006-07-20 11:27  nwalsh

	* src/pool.rnc: Added startingnumber attribute to orderedlist

2006-07-20 11:27  nwalsh

	* src/msgset.rnc: Rename audience, origin, and level on
	  simplemsgentry to make room for the newly added audience
	  effectivity attribute (this is an optimistic change that may get
	  reversed by the TC)

2006-07-20 10:53  nwalsh

	* src/pool.rnc: Added audience effectivity attribute

2006-07-19 20:47  nwalsh

	* src/pool.rnc: Fix RFE #1520074: define separate patterns for all
	  the effectivity attributes

2006-06-07 12:53  nwalsh

	* src/mathml.rnc, src/svg.rnc: Fix attributes on
	  db.imagedata.mathml and db.imagedata.svg

2006-06-07 11:54  nwalsh

	* src/mathml.rnc: Added annotations for db.imagedata.mathml and
	  db.imagedata.svg

2006-06-07 11:53  nwalsh

	* src/svg.rnc: Added annotations for db.imagedata.mathml and
	  db.imagedata.svg

2006-06-07 09:57  kosek

	* src/mathml.rnc, src/svg.rnc: Fixed bug where fileref|entityref
	  was required on imagedata when content was inline MathML/SVG.

2006-06-05 21:06  rlhamilton

	* howto/.cvsignore: Back out accidental commit. Now same as
	  revision 6022.

2006-06-05 20:52  rlhamilton

	* howto/.cvsignore, howto/howto.xml: No change to text.

2006-06-05 20:33  rlhamilton

	* howto/howto.xml: Fix minor typo (Toolchain --> Tool chain) and
	  test commit

2006-06-02 19:14  nwalsh

	* Makefile: Publish ChangeLog

2006-06-02 19:12  nwalsh

	* howto/Makefile, howto/howto.xml: Fix validation; update to 5.0b6
	  (version)

2006-06-02 15:09  nwalsh

	* docbookxi/xinclude.rnc: Allow XInclude in reference

2006-06-02 15:08  nwalsh

	* src/refentry.rnc: Add a pattern for the contents of reference

2006-06-02 14:22  nwalsh

	* spec/docbook.xml: Updated for V5.0b6

2006-06-02 13:58  nwalsh

	* src/mathml.rnc, src/pool.rnc, src/svg.rnc: Allow svg:* and mml:*
	  in imagedata. Removed svg:* as an /alternative/ to imagedata;
	  that seems wrong: the alignment, scaling, etc. attributes are on
	  imagedata.

2006-06-02 13:55  nwalsh

	* tests/local/dtd.xml: A DTD test

2006-06-02 12:58  nwalsh

	* dbforms/dbforms.rnc, dbforms/htmlform.rnc, defguide/defguide.rnc,
	  docbook/docbook.rnc, docbookxi/docbookxi.rnc,
	  docbookxi/xinclude.rnc, src/annotations.rnc,
	  src/bibliography.rnc, src/callouts.rnc, src/calstbl.rnc,
	  src/docbook.rnc, src/ebnf.rnc, src/glossary.rnc, src/hier.rnc,
	  src/htmltbl.rnc, src/index.rnc, src/math.rnc, src/mathml.rnc,
	  src/msgset.rnc, src/pool.rnc, src/qandaset.rnc, src/refentry.rnc,
	  src/refsect1.rnc, src/sect1.rnc, src/svg.rnc, src/tasks.rnc,
	  src/toc.rnc, src/xlink.rnc: Changed version numbers

2006-06-02 12:52  nwalsh

	* tests, tests/passed: Updated

2006-05-24 19:44  nwalsh

	* src/pool.rnc: Remove 'default' as an option for xml:space on
	  'modifier' because of brokenness in the XML Schema build if its
	  allowed. Not specifying it is the same as 'default' so that seems
	  acceptable, at least for beta 6

2006-05-18 20:55  nwalsh

	* src/pool.rnc: Support aspect-oriented programming by allow
	  modifier before parameter in methodparam and allow modifier to
	  specify xml:space

2006-05-18 13:37  nwalsh

	* src/pool.rnc: Added person and org per the Apr 2006 minutes

2006-05-18 12:40  nwalsh

	* src/pool.rnc: Allow all db.publishing.inlines in bibliographic
	  elements

2006-05-17 21:34  kosek

	* howto/howto.xml: Incorporated link to the list of various
	  versions of DocBook schemas.

2006-05-16 20:23  kosek

	* howto/howto.css, howto/stylesheets/fo.xsl,
	  howto/stylesheets/html.xsl: Improved display of programlistings
	  (language attribute is shown as a label)

2006-05-16 20:18  kosek

	* howto/howto.xml: Fixed programlisting types

2006-05-16 20:10  kosek

	* howto/howto.xml: Preparing new release

2006-05-15 21:47  rlhamilton

	* howto/howto.xml: Copy edit pass over the version numbering
	  description.

2006-04-20 06:29  kosek

	* howto/howto.xml: Align free text with the syntax diagram of
	  versioning schema

2006-04-19 21:38  kosek

	* howto/howto.xml: Added description of a new versioning scheme

2006-04-12 17:44  nwalsh

	* Makefile, dbforms/dbforms.rnc, dbforms/htmlform.rnc,
	  defguide/defguide.rnc, docbook/docbook.rnc,
	  docbookxi/docbookxi.rnc, docbookxi/xinclude.rnc,
	  src/annotations.rnc, src/bibliography.rnc, src/callouts.rnc,
	  src/calstbl.rnc, src/docbook.rnc, src/ebnf.rnc, src/glossary.rnc,
	  src/hier.rnc, src/htmltbl.rnc, src/index.rnc, src/math.rnc,
	  src/mathml.rnc, src/msgset.rnc, src/pool.rnc, src/qandaset.rnc,
	  src/refentry.rnc, src/refsect1.rnc, src/sect1.rnc, src/svg.rnc,
	  src/tasks.rnc, src/toc.rnc, src/xlink.rnc: Changed version
	  numbers

2006-04-12 16:02  nwalsh

	* spec/docbook.xml: V5.0b5

2006-04-12 16:00  nwalsh

	* dbforms/htmlform.rnc: Fixed typo in refpurpose

2006-04-12 12:42  nwalsh

	* src/refentry.rnc: Made class on refmiscinfo a class/otherclass
	  enumerated value attribute

2006-04-06 21:00  kosek

	* howto/howto.xml: Style improvement

2006-04-06 20:32  kosek

	* howto/howto.xml: Added proposal of versioning section

2006-04-05 21:19  nwalsh

	* docbookxi/xinclude.rnc: Allow XInclude inside info elements

2006-04-05 21:17  nwalsh

	* src/pool.rnc: Added parameter to the db.technical.inlines

2006-04-05 16:07  rlhamilton

	* howto/howto.xml: Removed RNG and RNC tags and unneeded pubdate

2006-04-05 15:26  nwalsh

	* ., .cvsignore: Oh bother, just ignore all the random bits at this
	  level

2006-04-05 14:56  nwalsh

	* spec/docbook.xml: Updated pubdate and date

2006-04-04 22:27  rlhamilton

	* howto/howto.xml: Add Customization section.

2006-03-03 13:31  nwalsh

	* Makefile: Version 5.0b4

2006-03-03 13:01  nwalsh

	* dbforms/dbforms.rnc, dbforms/htmlform.rnc, defguide/defguide.rnc,
	  docbook/docbook.rnc, docbookxi/docbookxi.rnc,
	  docbookxi/xinclude.rnc, src/annotations.rnc,
	  src/bibliography.rnc, src/callouts.rnc, src/calstbl.rnc,
	  src/docbook.rnc, src/ebnf.rnc, src/glossary.rnc, src/hier.rnc,
	  src/htmltbl.rnc, src/index.rnc, src/math.rnc, src/mathml.rnc,
	  src/msgset.rnc, src/pool.rnc, src/qandaset.rnc, src/refentry.rnc,
	  src/refsect1.rnc, src/sect1.rnc, src/svg.rnc, src/tasks.rnc,
	  src/toc.rnc, src/xlink.rnc: Version 5.0b4

2006-03-03 11:05  nwalsh

	* spec/Makefile, spec/docbook.xml, spec/fo.xsl, spec/html.xsl:
	  Updated for b4 and formatting tweaks

2006-03-03 08:19  nwalsh

	* src/pool.rnc: Fix typo that made limit required on symbol

2006-03-03 08:04  nwalsh

	* src/pool.rnc: Make @width text instead of integer

2006-03-03 08:03  nwalsh

	* src/pool.rnc: Added class/otherclass semantics to othercredit

2006-03-02 17:26  nwalsh

	* dbforms/htmlform.rnc: Added documentation for attributes and
	  attribute values; rearranged some patterns

2006-03-02 16:33  nwalsh

	* src/pool.rnc: Fixed RFE 1416903 (added cover); corrected
	  "pubnumber" typo; allow
	  title/titleabbrev/subtitle anywhere in info, not just at the
	  beginning; renamed "sgmlcomment" to just "comment"; renamed the
	  class attribute of refmiscinfo to type; added descriptions for
	  many more attribute values.

2006-03-02 13:43  nwalsh

	* src/xlink.rnc: Added documentation for attributes and attribute
	  values; rearranged some patterns

2006-03-02 13:38  nwalsh

	* src/refentry.rnc: Added documentation for attributes and
	  attribute values

2006-03-02 13:33  nwalsh

	* src/math.rnc: Make use of db.label.attribute pattern

2006-03-02 13:30  nwalsh

	* src/hier.rnc: Added documentation for attributes and attribute
	  values

2006-03-02 13:08  nwalsh

	* src/bibliography.rnc: Added documentation for attributes and
	  attribute values; rearranged some patterns

2006-03-02 13:06  nwalsh

	* src/annotations.rnc: Added documentation for attributes and
	  attribute values

2006-03-02 12:58  nwalsh

	* src/glossary.rnc: Added documentation for attributes and
	  attribute values

2006-03-02 10:56  nwalsh

	* src/index.rnc: Added documentation for attributes and attribute
	  values

2006-03-02 10:38  nwalsh

	* src/callouts.rnc: Make use of db.label.attribute and
	  db.linkends.attribute patterns

2006-03-02 09:33  nwalsh

	* src/ebnf.rnc: Added documentation for attributes and attribute
	  values

2006-03-02 09:09  nwalsh

	* src/msgset.rnc, src/qandaset.rnc: Added documentation for
	  attributes and attribute values

2006-03-02 08:27  nwalsh

	* src/toc.rnc: Added a toc.pagenum.attribute pattern. Added a
	  refpurpose for the pagenum attribute.

2006-02-28 21:44  kosek

	* howto/howto.xml: More copy edit changes from Dick, new release

2006-02-28 21:33  kosek

	* howto/howto.css, howto/howto.xml, howto/images/oxygen1.png,
	  howto/images/oxygen2.png, howto/stylesheets/html.xsl: Additions
	  from Dick, schema version is parametrized, oXygen supports
	  embedded Schematron

2006-02-24 21:56  nwalsh

	* Makefile: Add docbook.xsd as a dependency for distrib

2006-02-24 21:20  nwalsh

	* docbook/Makefile: Added rule to create the .xsd files

2006-02-24 21:18  nwalsh

	* src/pool.rnc: Addec cover element

2006-02-01 15:04  nwalsh

	* Makefile, dbforms/dbforms.rnc, dbforms/htmlform.rnc,
	  defguide/defguide.rnc, docbook/docbook.rnc,
	  docbookxi/docbookxi.rnc, docbookxi/xinclude.rnc,
	  spec/docbook.xml, src/annotations.rnc, src/bibliography.rnc,
	  src/callouts.rnc, src/calstbl.rnc, src/docbook.rnc, src/ebnf.rnc,
	  src/glossary.rnc, src/hier.rnc, src/htmltbl.rnc, src/index.rnc,
	  src/math.rnc, src/mathml.rnc, src/msgset.rnc, src/pool.rnc,
	  src/qandaset.rnc, src/refentry.rnc, src/refsect1.rnc,
	  src/sect1.rnc, src/svg.rnc, src/tasks.rnc, src/toc.rnc,
	  src/xlink.rnc: Version 5.0b3 released

2006-02-01 13:30  nwalsh

	* src/pool.rnc: Fix typo in pattern name

2006-01-29 21:22  nwalsh

	* src/pool.rnc: Added attribute default values per Jan 2006 telcon

2006-01-29 15:33  nwalsh

	* src/callouts.rnc: Fix bug #1358844: allow multiple imageobjects
	  inside an imageobjectco

2006-01-27 21:37  nwalsh

	* src/pool.rnc: Reduce content model of blockquote to something
	  reasonable

2006-01-16 21:16  nwalsh

	* dbforms/htmlform.rnc, src/bibliography.rnc, src/callouts.rnc,
	  src/calstbl.rnc, src/glossary.rnc, src/htmltbl.rnc,
	  src/mathml.rnc, src/pool.rnc, src/svg.rnc: Improved documentation

2006-01-12 23:06  nwalsh

	* Makefile, dbforms/dbforms.rnc, dbforms/htmlform.rnc,
	  defguide/defguide.rnc, docbook/docbook.rnc,
	  docbookxi/docbookxi.rnc, docbookxi/xinclude.rnc,
	  src/annotations.rnc, src/bibliography.rnc, src/callouts.rnc,
	  src/calstbl.rnc, src/docbook.rnc, src/ebnf.rnc, src/glossary.rnc,
	  src/hier.rnc, src/htmltbl.rnc, src/index.rnc, src/math.rnc,
	  src/mathml.rnc, src/msgset.rnc, src/pool.rnc, src/qandaset.rnc,
	  src/refentry.rnc, src/refsect1.rnc, src/sect1.rnc, src/svg.rnc,
	  src/tasks.rnc, src/toc.rnc, src/xlink.rnc: Updated version
	  numbers

2006-01-12 23:00  nwalsh

	* spec/Makefile, spec/docbook.xml: Updated for 5.0b2

2006-01-12 21:49  nwalsh

	* src/callouts.rnc: Fix bug #1380477: allow area to inherit from
	  areaset

2006-01-12 21:48  nwalsh

	* dbforms/Makefile: Make dbforms actually different from docbook

2005-12-28 13:13  kosek

	* howto/stylesheets/fo.xsl: Minor formatting tweaks.

2005-12-28 13:04  kosek

	* howto/howto.xml: Preparing for new release, added xml:ids to all
	  FAQs

2005-12-20 21:08  kosek

	* howto/howto.xml: Added info about combining DocBook schema with
	  MathML and SVG

2005-12-14 12:25  nwalsh

	* src/mathml.rnc, src/svg.rnc: Where svg:* or mml:* are allowed,
	  allow svg:*+ or mml:*+ respectively

2005-12-14 11:38  nwalsh

	* src/callouts.rnc: Allow alt in area as per Nov 2005 TC minutes

2005-12-14 11:35  nwalsh

	* src/math.rnc: Fix content model of equation and informalequation
	  wrt alt

2005-12-14 11:35  nwalsh

	* src/refentry.rnc: docfix: Fix refname of refmiscinfo

2005-12-14 11:27  nwalsh

	* src/pool.rnc: Fix RFE #1356238: olink xrefstyle attribute type

2005-11-18 21:49  kosek

	* howto/howto.xml: Corrected XMLSpy related FAQ entry. Hardwiring
	  xml.xsd inside a program code? What they smoke in Vienna? >:-(

2005-11-17 10:57  kosek

	* _footer.mak: Once we move (rename) file there should not be
	  reason for removing it.

2005-11-14 03:45  xmldoc

	* Makefile: As far as I can tell, $(MV) is not an implicit variable
	  in make or
	  GNU make (as $(RM) is). But it was used, without being defined,
	  in
	  the _footer.mak file. So I added a "MV ?= mv" definiton for it in
	  the master Makefile, which should cause it to be defined as "mv"
	  only if it's not already defined in the user's environment.

2005-10-28 12:41  nwalsh

	* Makefile: Remove (unnecessary) xs:imports from generated
	  xlink.xsd and xml.xsd files

2005-10-28 12:39  nwalsh

	* howto/howto.xml: Added some more xml:ids

2005-10-28 12:37  nwalsh

	* spec/docbook.xml: Added some xml:ids

2005-10-27 22:17  nwalsh

	* howto/howto.xml: Added xml:ids to the sections that didn't have
	  them

2005-10-27 15:52  kosek

	* howto/howto.xml: Added pointers to on-line validator and cloak
	  script.
	  Added FAQ that can save users of f&@#!d XMLSpy.

2005-10-27 15:46  nwalsh

	* howto/stylesheets/fo.xsl, howto/stylesheets/html.xsl: Fix ref to
	  info; in V1 stylesheets, it's articleinfo

2005-10-27 15:45  nwalsh

	* README: Fix ref to spec in docs directory

2005-10-27 15:44  nwalsh

	* Makefile: Rename spec in distrib

2005-10-27 14:16  nwalsh

	* ., .cvsignore: Ignore the .sch file too

2005-10-27 14:14  nwalsh

	* dbforms/dbforms.rnc, dbforms/htmlform.rnc, defguide/defguide.rnc,
	  docbook/docbook.rnc, docbookxi/docbookxi.rnc,
	  docbookxi/xinclude.rnc: Fix file headers

2005-10-27 14:14  nwalsh

	* README: Added README

2005-10-27 14:09  nwalsh

	* src/htmltbl.rnc, src/pool.rnc: Make dir a common attribute

2005-10-27 14:06  nwalsh

	* howto/howto.xml: Fix version and pubdate

2005-10-27 14:05  nwalsh

	* spec, spec/.cvsignore, spec/Makefile, spec/fo.xsl, spec/html.xsl:
	  Stylesheet tweaks

2005-10-27 13:59  nwalsh

	* spec/docbook.xml: Change pubdate, version, and reference to TDG

2005-10-27 13:59  nwalsh

	* Makefile: Make distrib directory under build

2005-10-26 13:30  nwalsh

	* howto/howto.xml, howto/stylesheets/fo.xsl,
	  howto/stylesheets/html.xsl: Use pubdate instead of bibliocoverage
	  (what was I thinking?). Fixed pubdate.

2005-10-26 12:45  nwalsh

	* src/annotations.rnc, src/bibliography.rnc, src/callouts.rnc,
	  src/calstbl.rnc, src/docbook.rnc, src/ebnf.rnc, src/glossary.rnc,
	  src/hier.rnc, src/htmltbl.rnc, src/index.rnc, src/math.rnc,
	  src/mathml.rnc, src/msgset.rnc, src/pool.rnc, src/qandaset.rnc,
	  src/refentry.rnc, src/refsect1.rnc, src/sect1.rnc, src/svg.rnc,
	  src/tasks.rnc, src/toc.rnc, src/xlink.rnc: Change file headers:
	  this (will be) DocBook V5.0b1

2005-10-26 12:29  nwalsh

	* src/pool.rnc: Refactor the content model of step to avoid UPA
	  issues

2005-10-26 11:43  nwalsh

	* src/index.rnc: Add type attribute to indexterm elements

2005-10-25 23:33  nwalsh

	* spec/docbook.xml: Converted to DocBook V5

2005-10-25 23:32  nwalsh

	* spec/Makefile: Make pdf; validate with jing

2005-10-25 23:30  nwalsh

	* howto/Makefile: Make the PDF too

2005-10-25 23:30  nwalsh

	* docbook/Makefile: Keep the Schematron

2005-10-25 23:29  nwalsh

	* Makefile: Add a distrib target

2005-10-25 09:37  kosek

	* howto/stylesheets/fo.xsl: Authorgroup is labeled as Authors, the
	  same way as in HTML

2005-10-25 09:35  kosek

	* howto/Makefile: Use $(XJPARSE) instead of xjparse to improve
	  portability of makefile

2005-10-24 12:22  nwalsh

	* howto/howto.xml: Updated pubdate; we'll fix this again before we
	  really publish

2005-10-24 12:20  nwalsh

	* howto/howto.xml: Fixed bogus namespace prefix

2005-10-24 12:17  nwalsh

	* howto/howto.css, howto/howto.xml, howto/stylesheets/html.xsl:
	  Updates

2005-10-21 16:49  nwalsh

	* howto, howto/.cvsignore, howto/Makefile, howto/howto.css,
	  howto/howto.xml, howto/images, howto/images/emacs.png,
	  howto/images/oxygen1.png, howto/images/oxygen2.png,
	  howto/images/oxygen3.png, howto/images/xxe.png,
	  howto/stylesheets, howto/stylesheets/fo.xsl,
	  howto/stylesheets/html.xsl: Checked in HOWTO sources

2005-10-20 18:33  nwalsh

	* src/glossary.rnc, src/pool.rnc: Add s:pattern elements to
	  Schematron rules

2005-10-20 18:28  nwalsh

	* docbook/Makefile: Add docbook.sch as a target

2005-10-20 18:27  nwalsh

	* _footer.mak: Handle reworked cleanup.pl script properly

2005-10-20 12:52  nwalsh

	* src/hier.rnc: Make a pattern for set components

2005-10-16 22:15  nwalsh

	* spec/docbook.xml: Updates from Dick Hamilton

2005-10-16 22:10  nwalsh

	* _footer.mak: Remove redundant build step that was causing
	  duplicate Schematron rules

2005-07-23 20:51  nwalsh

	* _footer.mak, dbforms/dbforms.rnc, dbforms/htmlform.rnc,
	  defguide/defguide.rnc, docbook/docbook.rnc,
	  docbookxi/docbookxi.rnc, docbookxi/xinclude.rnc,
	  src/annotations.rnc, src/bibliography.rnc, src/callouts.rnc,
	  src/calstbl.rnc, src/docbook.rnc, src/ebnf.rnc, src/glossary.rnc,
	  src/hier.rnc, src/htmltbl.rnc, src/index.rnc, src/math.rnc,
	  src/mathml.rnc, src/msgset.rnc, src/pool.rnc, src/qandaset.rnc,
	  src/refentry.rnc, src/refsect1.rnc, src/sect1.rnc, src/svg.rnc,
	  src/tasks.rnc, src/toc.rnc, src/xlink.rnc: DocBook NG: The PTO
	  Release

2005-07-22 11:22  nwalsh

	* src/sect1.rnc: Allow simplesect after sect1

2005-07-21 21:35  nwalsh

	* docbookxi/Makefile: We're not rebuilding docbookxi.rnc so don't
	  delete it.

2005-07-21 21:34  nwalsh

	* defguide/.cvsignore, defguide/Makefile, defguide/defguide.rnc:
	  Don't rebuild defguide.rnc

2005-07-21 21:20  nwalsh

	* docbookxi/Makefile, docbookxi/docbookxi.rnc: Don't rebuild
	  docbookxi.rnc automatically

2005-07-21 20:52  nwalsh

	* src/hier.rnc: Documentation improvements.

2005-07-21 20:45  nwalsh

	* ., .cvsignore: Updated

2005-07-21 20:45  nwalsh

	* src/hier.rnc, src/sect1.rnc: Allow simplesect to occur after
	  section elements

2005-07-21 20:43  nwalsh

	* Makefile, dbforms/Makefile, defguide/Makefile, docbook/Makefile,
	  docbookxi, docbookxi/Makefile, docbookxi/docbookxi.rnc,
	  docbookxi/xinclude.rnc, src/docbook.rnc, src/xinclude.rnc:
	  Refactor XInclude support

2005-07-14 11:13  nwalsh

	* src/annotations.rnc: Allow annotation to appear in info

2005-07-14 00:12  nwalsh

	* src/pool.rnc: More documentation improvements

2005-07-13 23:11  nwalsh

	* src/pool.rnc: Documentation improvements; first stab at
	  documenting attribute values

2005-07-08 10:16  nwalsh

	* src/dbforms.rnc: Moved to ../dbforms

2005-07-08 10:13  nwalsh

	* src/pool.rnc: Added refname/refpurpose for db._emphasis and
	  db._phrase

2005-07-08 10:12  nwalsh

	* src/toc.rnc: Added refpurpose for tocdiv

2005-07-08 10:11  nwalsh

	* src/refentry.rnc: Added refpurpose for refmiscinfo

2005-07-08 10:09  nwalsh

	* src/callouts.rnc: Fixed refpurpose for callout

2005-07-08 10:08  nwalsh

	* src/bibliography.rnc: Added refpurpose for biblioref

2005-07-08 10:08  nwalsh

	* src/htmlform.rnc: Moved to ../dbforms

2005-07-07 14:28  nwalsh

	* Makefile, dbforms/Makefile, dbforms/dbforms.rnc,
	  dbforms/htmlform.rnc, docbook/Makefile, docbook/docbook.rnc,
	  src/annotations.rnc, src/bibliography.rnc, src/callouts.rnc,
	  src/calstbl.rnc, src/dbforms.rnc, src/docbook.rnc, src/ebnf.rnc,
	  src/glossary.rnc, src/hier.rnc, src/htmlform.rnc,
	  src/htmltbl.rnc, src/index.rnc, src/math.rnc, src/mathml.rnc,
	  src/msgset.rnc, src/pool.rnc, src/qandaset.rnc, src/refentry.rnc,
	  src/refsect1.rnc, src/sect1.rnc, src/svg.rnc, src/tasks.rnc,
	  src/toc.rnc, src/xinclude.rnc, src/xlink.rnc: DocBook NG: The
	  Mezcal Release

2005-07-07 12:02  nwalsh

	* src/hier.rnc, src/refentry.rnc, src/refsect1.rnc, src/sect1.rnc,
	  src/xinclude.rnc: Restore section/simplesect

2005-07-07 11:54  nwalsh

	* docbook/Makefile: Added tests: target

2005-07-07 11:49  nwalsh

	* Makefile, defguide, defguide/.cvsignore, defguide/Makefile: Added
	  defguide module

2005-07-07 11:37  nwalsh

	* tests/local, tests/local/xinc.xml: Added local tests

2005-07-06 20:18  nwalsh

	* ., .cvsignore, Makefile, _footer.mak, _header.mak, dbforms,
	  dbforms/Makefile, dbforms/dbforms.rnc, dbforms/htmlform.rnc,
	  docbook, docbook/Makefile, docbook/docbook.rnc: Checkin new build
	  system

2005-07-06 20:15  nwalsh

	* src/xinclude.rnc: Support XInclude in more places

2005-07-06 20:12  nwalsh

	* src/hier.rnc, src/refentry.rnc, src/refsect1.rnc, src/sect1.rnc:
	  Fix totally bogus patterns for optional/required section elements
	  at various levels

2005-07-06 19:10  nwalsh

	* src/sect1.rnc: Fix content model for toplevel sections and
	  article components

2005-07-06 19:06  nwalsh

	* src/hier.rnc: Fix content model for toplevel and recursive
	  sections

2005-07-02 16:42  nwalsh

	* src/xinclude.rnc: Fix regex for href to prevent fragids, not
	  require a hash!

2005-07-01 19:28  nwalsh

	* spec/docbook.xml: Added Schematron to the bibliography; fixed
	  typo

2005-07-01 19:20  nwalsh

	* build: Removed

2005-07-01 19:04  nwalsh

	* src/docbook.rnc, src/xinclude.rnc: Added XInclude

2005-06-29 10:47  nwalsh

	* spec/docbook.xml: Updated for 5.0a1

2005-06-25 12:38  nwalsh

	* src/pool.rnc: Documentation changes

2005-06-25 12:16  nwalsh

	* src/calstbl.rnc: Documentation improvements

2005-06-25 11:47  nwalsh

	* src/xlink.rnc: Changed prefix for annotations namespace

2005-05-28 02:55  xmldoc

	* Makefile: Portability tweaks for the build.
	  
	  - pull in cvstools/Makefile.incl, mainly so that we can use
	  cvstools/runtrang
	  
	  - "trang" -> $(RUNTRANG) so that cvstools/runtrang is used; if
	  users don't have trang binary installed, that will find
	  trang.jar and run it. Also allows users to manually specify
	  what trang they want (e.g., "make RUNTRANG=trang")
	  
	  - "clean" target now also removes dbforms* files
	  
	  - "clean" target now also does "make -C build clean"
	  
	  - "xsltproc" -> $(XSLTPROC)

2005-05-27 08:41  xmldoc

	* build/Makefile: Make build more portable.
	  
	  Added include for $DOCBOOK_CVS/cvstools dir and:
	  
	  - replaced hard-coded "saxon" with $(XSLT)
	  - replaced hard-coded "trang" with $(RUNTRANG)
	  - added PERL=perl variable and replaced hard-coded "perl" with
	  $(PERL)
	  - replaced hard-coded rm with $(RM)

2005-04-24 17:09  nwalsh

	* src/docbook.rnc: DocBook NG: The Lillet Release

2005-04-24 16:58  nwalsh

	* src/dbforms.rnc: Changed version number

2005-04-24 16:58  nwalsh

	* ., .cvsignore, Makefile: Updated

2005-04-24 16:12  nwalsh

	* src/annotations.rnc, src/bibliography.rnc, src/callouts.rnc,
	  src/calstbl.rnc, src/ebnf.rnc, src/glossary.rnc, src/hier.rnc,
	  src/htmlform.rnc, src/htmltbl.rnc, src/index.rnc, src/math.rnc,
	  src/mathml.rnc, src/msgset.rnc, src/pool.rnc, src/qandaset.rnc,
	  src/refentry.rnc, src/refsect1.rnc, src/sect1.rnc, src/svg.rnc,
	  src/tasks.rnc, src/toc.rnc, src/xlink.rnc: Changed version number

2005-04-24 16:08  nwalsh

	* src/dbforms.rnc: DocBook with HTML Forms extension

2005-04-23 21:42  nwalsh

	* spec/docbook.xml: Checkpoint; more editing

2005-04-23 21:39  nwalsh

	* spec/Makefile: Support reorganized directory structure

2005-04-23 21:38  nwalsh

	* src/annotations.rnc, src/bibliography.rnc, src/callouts.rnc,
	  src/calstbl.rnc, src/ebnf.rnc, src/glossary.rnc, src/hier.rnc,
	  src/htmlform.rnc, src/htmltbl.rnc, src/index.rnc, src/math.rnc,
	  src/mathml.rnc, src/msgset.rnc, src/pool.rnc, src/qandaset.rnc,
	  src/refentry.rnc, src/refsect1.rnc, src/sect1.rnc, src/svg.rnc,
	  src/tasks.rnc, src/toc.rnc, src/xlink.rnc: Use the official
	  namespace

2005-04-23 21:34  nwalsh

	* src/docbook.rnc: Skip the htmlforms module and use the official
	  namespace

2005-04-23 21:31  nwalsh

	* tests/skip/bibliography.001.xml, tests/skip/bibliography.002.xml,
	  tests/skip/cmdsynopsis.002.xml, tests/skip/legalnotice.001.xml,
	  tests/skip/toc.001.xml, tests/skip/variablelist.002.xml,
	  tests/skip/xref.002.xml: Still broken

2005-04-23 21:31  nwalsh

	* tests/skip/glossary.002.xml, tests/skip/olink.001.xml,
	  tests/skip/refentry.006.xml: These pass now

2005-04-22 15:43  nwalsh

	* Makefile, build/Makefile: Much simpler build mechanics

2005-04-22 13:57  nwalsh

	* src/pool.rnc: Fixed typo

2005-04-21 21:42  nwalsh

	* src/htmltbl.rnc, src/math.rnc, src/pool.rnc: Remove @float; make
	  sure caption appears in informal objects

2005-04-21 15:31  nwalsh

	* src/callouts.rnc: Allow area to have either linkends or
	  xlink:href

2005-04-21 13:13  nwalsh

	* src/pool.rnc: Restore OLink; it's only a matter of time before
	  someone asks and there's no way to justify its removal

2005-04-21 12:33  nwalsh

	* src/annotations.rnc: Support annotations as per the 20 Apr 2005
	  DocBook TC meeting

2005-04-21 12:31  nwalsh

	* src/calstbl.rnc: Fix typo

2005-04-21 12:23  nwalsh

	* src/annotations.rnc, src/calstbl.rnc, src/math.rnc, src/pool.rnc:
	  Allow alt in more places

2005-04-21 12:12  nwalsh

	* src/math.rnc: Allow title to be optional on equation

2005-04-21 12:10  nwalsh

	* src/htmlform.rnc: Fix action attribute; add enctype and accept
	  attributes; support fieldset

2005-04-21 11:44  nwalsh

	* src/mathml.rnc, src/pool.rnc, src/svg.rnc: Improve definition of
	  db._any

2005-04-21 11:41  nwalsh

	* src/htmltbl.rnc: Allow common attributes on HTML table elements;
	  allow orient, pgwide, tabstyle, and floatstyle on HTML table
	  element

2005-04-21 11:40  nwalsh

	* src/htmlform.rnc: Method attribute values in lowercase; action is
	  an xsd:anyURI

2005-04-21 11:01  nwalsh

	* src/calstbl.rnc: Allow floatstyle on table and informaltable

2005-04-21 10:56  nwalsh

	* src/calstbl.rnc, src/pool.rnc: Allow caption in mediaobject,
	  figure, example, and table

2005-04-21 10:47  nwalsh

	* src/bibliography.rnc, src/callouts.rnc, src/calstbl.rnc,
	  src/ebnf.rnc, src/glossary.rnc, src/hier.rnc, src/index.rnc,
	  src/math.rnc, src/msgset.rnc, src/pool.rnc, src/qandaset.rnc,
	  src/refentry.rnc, src/toc.rnc: Make separate patterns for
	  attributes and enumerations

2005-04-21 09:32  nwalsh

	* src/pool.rnc: Renamed pattern

2005-04-12 13:30  nwalsh

	* src/docbook.rnc: DocBook NG: The Kahlua Release

2005-04-12 13:29  nwalsh

	* src/annotations.rnc, src/bibliography.rnc, src/callouts.rnc,
	  src/calstbl.rnc, src/ebnf.rnc, src/glossary.rnc, src/hier.rnc,
	  src/htmlform.rnc, src/htmltbl.rnc, src/index.rnc, src/math.rnc,
	  src/mathml.rnc, src/msgset.rnc, src/pool.rnc, src/qandaset.rnc,
	  src/refentry.rnc, src/refsect1.rnc, src/sect1.rnc, src/svg.rnc,
	  src/tasks.rnc, src/toc.rnc, src/xlink.rnc: Updated version name

2005-04-12 13:18  nwalsh

	* src/pool.rnc: Fix stupid search-and-replace bug in systemitem
	  class values

2005-04-12 13:02  nwalsh

	* ., .cvsignore, Makefile, build/Makefile: Updated for new build
	  environment

2005-04-12 12:52  nwalsh

	* tests, tests/skip, tests/skip/README,
	  tests/skip/bibliography.001.xml, tests/skip/bibliography.002.xml,
	  tests/skip/cmdsynopsis.002.xml, tests/skip/glossary.002.xml,
	  tests/skip/indexterm.004.xml, tests/skip/indexterm.005.xml,
	  tests/skip/legalnotice.001.xml, tests/skip/olink.001.xml,
	  tests/skip/refentry.006.xml, tests/skip/template.xml,
	  tests/skip/toc.001.xml, tests/skip/variablelist.002.xml,
	  tests/skip/xref.002.xml: Reorganize CVS directory structure

2005-04-12 12:45  nwalsh

	* ., .cvsignore, Makefile, build, build/.cvsignore, build/Makefile,
	  spec, spec/Makefile, spec/docbook.xml, src, src/annotations.rnc,
	  src/bibliography.rnc, src/callouts.rnc, src/calstbl.rnc,
	  src/docbook.rnc, src/ebnf.rnc, src/glossary.rnc, src/hier.rnc,
	  src/htmlform.rnc, src/htmltbl.rnc, src/index.rnc, src/math.rnc,
	  src/mathml.rnc, src/msgset.rnc, src/pool.rnc, src/qandaset.rnc,
	  src/refentry.rnc, src/refsect1.rnc, src/sect1.rnc, src/svg.rnc,
	  src/tasks.rnc, src/toc.rnc, src/xlink.rnc: Reorganize CVS
	  directory structure

